Subject: Re: HELP!!!

From: James McMahon <[email-masked]>
Date: Tue, 09 Mar 1999 10:52:57 +1100

Aaargghhhh -- oops - that was a bit silly wasn't it.  As Gregory quite
rightly pointed out, I meant
VR15 or VR16

James

Gregory A Lundberg wrote:

> On Tue, 9 Mar 1999, James McMahon wrote:
>
> > In summary ... If you upgrade to Beta15 or Beta16, it will work as you
> ...VR15 or VR16 ...
> > expect, but I would still recommend you modify your ftphosts file to
> > use CIDR or address:netmask notation.
>
> I hope I didn't confuse beta and VR numbers like that.  not that it'd
> surprise me if I did, my heads been so groggy with this cold lately ...
>
> --
>
> Gregory A Lundberg              Senior Partner, VRnet Company
> 1441 Elmdale Drive              [email-masked]
> Kettering, OH 45409-1615 USA    1-800-809-2195